您尚未登录。

#1 2014-01-07 22:19:46

jalright
会员
所在地: 心之所向!!1111
注册时间: 2014-01-07
帖子: 24

pacman 查询不到已经安装的包

[root@jalright pacman.d]# pacman -Ss | grep 安装
core/filesystem 2013.05-2 (base) [已安装]
core/iana-etc 2.30-4 [已安装]
core/linux-api-headers 3.12.4-1 [已安装]
core/tzdata 2013i-1 [已安装]

前天还可以正常找到包,可以今天无论装什么软件都是提示要filesystem 等基础系统的包,安装过程又提示:这些包的文件都已经存在,安装失败!

求救啊!!!!!!!!!!!!!
[multilib]
有安装过一些包,会不会是这个问题呢?怎么解决?难道要重新安装一遍吗?

#uname -a
Linux jalright.example.com 3.12.6-1-ARCH #1 SMP PREEMPT Fri Dec 20 19:39:00 CET 2013 x86_64 GNU/Linux

最近编辑记录 jalright (2014-01-07 22:24:36)


爱了就爱了!

离线

#2 2014-01-07 23:14:41

依云
a.k.a. 百合仙子
所在地: 一个等待妹纸出现的地方
注册时间: 2011-08-21
帖子: 4,388
个人网站

Re: pacman 查询不到已经安装的包

贴提示原文。

离线

#3 2014-01-12 17:12:18

jalright
会员
所在地: 心之所向!!1111
注册时间: 2014-01-07
帖子: 24

Re: pacman 查询不到已经安装的包

重装了,是pacman的本地库信息被删除了。还有日志什么也被删除了。前几天有人碰有的电脑,估计是那个家伙了。


爱了就爱了!

离线

#4 2014-01-12 17:13:05

jalright
会员
所在地: 心之所向!!1111
注册时间: 2014-01-07
帖子: 24

Re: pacman 查询不到已经安装的包

百合仙子 说:

贴提示原文。

重装了,是pacman的本地库信息被删除了。还有日志什么也被删除了。前几天有人碰有的电脑,估计是那个家伙了。 太邪恶了,找他算账了!


爱了就爱了!

离线

页脚